### Name: PartheenMetaDataPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: PartheenMetaDataPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(PartheenMetaDataPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



